[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.AutoDropDown

AutoDropDown - if True, the drop-down list appears as soon as the cursor moves over the text box

## Declaration

Source position: stdctrls.pp line 384

`public property TCustomComboBox.AutoDropDown: Boolean read FAutoDropDown write FAutoDropDown default false;`

## Description

AutoDropDown - if True, the drop-down list appears as soon as the cursor moves over the text box

If False, the drop-down box only appears when the downward triangular indicator at the end of the box is selected

The latest version of this document can be found at lazarus-ccr.sourceforge.net .